View Single Post
  #3  
Old 09-21-2019, 07:54 AM
mirovaz mirovaz is offline
Member
 
Join Date: Jan 2013
Location: Brazil
Posts: 52
Default Re: Suddenly PT won't load Plug-Ins because not valid 64-bit

This is exactly what happened to me yesterday and I wasnt able to fix it yet!!!
MCDsp EC3000 delays, Acoustic Audio ElRey Compressor and many others...

Could you fix it?

THanks


Quote:
Originally Posted by spoons View Post
OS 10.12.6 , PT 2019.6.0

Suddenly on booting up a session I had a AAE 7058 unauthorised plugin error. So I trashed prefs.
Now I have a few plug-ins that won't load because "they aren't valid 64bit" ? They have worked fine up to this point?

The only thing that's changed is I upgraded my iPhone to iSO13. When i plugged it into my mac I had a message come up saying that to connect my iPhone I bit of software had to download, which it did. Surely not connected ?

Any ideas ? I've trashed prefs (made it worse) and ran first Aid on the boot drive.
Attached Images
File Type: png Screen Shot 2019-09-20 at 19.10.29.png (29.0 KB, 0 views)
__________________
iMac 27", Intel i7 processor - 20GB Memory
OSX 10.12.6
Protools 2019.6.0
UA OCTO Thunderbolt, UAD Twin MK2 QUAD
Reply With Quote